IBM Support

Detailed system requirements for IBM Connections

Document information

More support for: IBM Connections
Install

Software version: 4.0, 4.5, 5.0, 5.5, 6.0

Operating system(s): AIX, Android, IBM i, Linux, OS X, Windows, Windows Mobile, iOS

Reference #: 7012786

Modified date: 28 July 2017


Translate this page: